/* CSS Document */

* html body {
   background-image:url(../images/bgr.gif);
   background-color:#9EBE8F;
}
body {
	color: black;
}
a:link {
	color:#49716B;
}
a:visited {
	color:#49716B;
}
a:active, a:focus, a:hover {
	color:#003399;
}

.logo {
	background-color:#49716b;
}

.logo a {
	/*background-image:url(../images/logo_top.gif);*/
	border-left-color:#49716B;
	background-color:#49706b;
}

.logo a:hover,  .logo a:focus, .logo a:active, .logo a:link, .logo a:visited{/*
	background-color:#49716B;
	border-left-color:#49716B;*/
	text-decoration: none;
}


.wrapper_main_navigation {
    border-left-color: #60837c;
}

.left {
  	background-color:#d5dec7;
}

.extra_navi_wrapper {
	background-color:#9EBE8F;
}


.navi1 li a {
	color: white;
}


.navi2 li a {
	color: black;
}

.navi3 li a {
	color: white;
	background-color:#49716B;
}

.navi1 li a:link, .navi1 li a:visited  {
	color: white;
}
.navi2 li a:link, .navi2 li a:visited  {
	background-image:url(../images/p3.gif);
	color: black;
}
.navi3 li a:link, .navi3 li a:visited  {
	background-image: url(../images/p7.gif);
	color: white;
}
.navi3 #current_navi3  {
	background-image: url(../images/p7_2.gif);
	background-color: #bc8417;
	color: white;
}
.navi1 li a:hover, .navi1 li a:focus, .navi1 li a:active, .navi1 #current_main {
	color: white;
    background-color:#bc8417;
}
.navi2 li a:hover, .navi2 li a:focus, .navi2 li a:active {
	background-image:url(../images/p4.gif);
	background-color:#bc8417;
	color: white;
}
.navi3 li a:hover, .navi3 li a:focus, .navi3 li a:active {
	background-image:url(../images/p7.gif);
	color: black;
    background-color: #B0C79B;
    border-top: 1px solid white;
}

#current_secondary {
	background-color:#bc8417;
	background-image:url(../images/p4.gif);
	color: white;
}
a.current_subsecondary {
	background-image:url(../images/p7small.gif) !important;
	background-color: white !important;
	color:#bc8417 !important;
}
.navi2 li ul li a:link, .navi2 li ul li a:visited {
	background-image:url(../images/p5.gif);
	background-color:#e6e9dd;
}
.navi2 li ul li a:hover, .navi2 li ul li a:active, .navi2 li ul li a:focus {
	background-image:url(../images/p6.gif);
	background-color: white;
	color: black;
}

html>body #pr1 {background-color:#9EBE8F;}
html>body #pr2 {background-color:#49716B;}

.after_extra {
	border-top-color:#9EBE8F;
}

.copyright {
	background-color:#9EBE8F;
	color: white;

}
.sp1 {
	background-color:#CEDDBE; 
	border-color:#E6E9DD;
}


.sp2 {
	background-image: url(../images/palka3.gif);
}
.sp3 {
	background-image: url(../images/palka3.gif);
}

.teaser_pic {
	background-color:#7E9995;
}

h2  {
    background-color:#CEDDBE; 
	border-bottom-color:#E6E9DD;
	border-top-color: white;
}

.img_bg {
	background-color:#7E9995;
}
.teaser_text {
	color: black;
}


p {
	color: black;
}

.navi1 li {
	border-left-color: white;
}
.navi2 li {
	border-bottom-color: white;
}
.navi3 li {
	border-bottom-color: white;
}
.subnavi_wrapper {
	border-top-color: white;
	border-bottom-color: white;
    
}
.element_table2 caption {
	background-color:#CEDDBE;
	border-color: #E6E9DD;
}
.button a, .button a:link, .button a:visited {
	background-color:#49716b;
	color: white;
	border-color: white;
}
.tabs .complete a, .tabs .complete a:link, .tabs .complete a:visited { 
/*
background-color:#9ebe8f !important;
*/
}
.button span {
background-color:#d1d1d1;
border-color: white;
}

.button a:hover, .button a:active, .button a:focus, .button_aktiv {
	background-color:#bc8417;
	color: white;
	border-color: white;
}

.num {
	color:#60837c;
}

.jo1, .jo2 {
	background-color: white;
}




.inlinetabelletitelfehler, .inlineTabelleTitelFehler {
  background-color: #EA0000;
  color:  white;
}
.inlinetabelletitel, .inlineTabelleTitel {
  background-color: #B0C79B;
}

.entscheidungen .inlineTabelleTitel {
  background-image: url(../images/bg_1.gif);
  background-repeat: no-repeat;
  background-position: 100% 50%;
}

.inlineTabelleTitel_nosort {
  background-color: #B0C79B;
}


.inlinetabelle, .inlineTabelle {
  background-color: white;
}

.inlinetabelle_transp, .inlineTabelle_transp {
   background-color: #e6e9dd;
}

.inlinetabellemarkierung, .inlineTabelleMarkierung {
  color: #BC8416; background-color: white; text-align: center;
}
.inlinetabelle-inaktiv {
  color: black;
  background-color: white;
}
.wrapper_content_white {
  background-color: white;
}

.ent_topbox a {
color: black;
}


/* Logo-Änderung +*/

img.logo{
	height: 58px;
	position: relative;
	text-align: center;
	height: 58px;
	margin: auto;
	display: block;
	padding: 1em 0 .15em 0;

}

div.logo_sub{
	font-family: bitterregular;
	font-variant: small-caps;
	font-size: 1.02em;
	color: white;
	vertical-align: bottom;
	letter-spacing: 0.015em;
	text-align: center;
	color: #ceddc0;
}